*{

	font-family: Lucida Handwriting;
	padding: 5px;
	font-size: 30px;
	text-align: center;
}

.background{
	background: linear-gradient(to bottom, #ff6021, #ffd82b );
	width: 100%;
	height: 20em;
	margin: auto;

  
}

input{
	padding: 20px;
	border-color: rgb(190, 0, 0);
	font-family: 'Courier New', Courier, monospace;
	color: rgb(190, 0, 0);
	font-weight: bolder;
	font-size: 20px;
}

button{
	padding: 20px;
	color: rgb(185, 15, 15);
	background-color: rgb(255, 255, 255);
	width: 200px;
	border-color: rgb(190, 0, 0);
	font-size: 22px;
	font-family: 'Courier New', Courier, monospace;
	font-weight: bolder;
}

button:hover{
	cursor: pointer;
	opacity: 0.75;
	color: rgb(255, 166, 0);
}

